### Method

# Clutter Actor get_content_scaling_filters

#### Declaration [src]

    void
    clutter_actor_get_content_scaling_filters (
      ClutterActor* self,
      ClutterScalingFilter* min_filter,
      ClutterScalingFilter* mag_filter
    )

#### Description [src]

Retrieves the values set using `clutter_actor_set_content_scaling_filters()`.

#### Parameters

`min_filter`

  Type: `ClutterScalingFilter`

  Return location for the minification filter, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.
  The caller of the method takes ownership of the returned data, and is responsible for freeing it.

`mag_filter`

  Type: `ClutterScalingFilter`

  Return location for the magnification filter, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.
  The caller of the method takes ownership of the returned data, and is responsible for freeing it.